<!doctype html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
  <div class="h-screen w-screen bg-gray-700 p-4">
    <div class="grid grid-rows-3 grid-flow-col gap-4">
        <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white row-start-1 row-end-4">1</span>
        <span class="rounded-xl bg-blue-600 px-9 py-5 text-center text-white ">2</span>
        <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white row-start-2 row-end-4">3</span>       
    </div>
  </div>
</body>
</html>